Bug 456964

Summary: up-imapproxy-1.2.6rc2 is available
Product: [Fedora] Fedora Reporter: FEver <fevapp>
Component: up-imapproxyAssignee: Rakesh Pandit <rpandit>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/PackageMaintainers/FEver
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-08-31 14:15:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 460583    
Bug Blocks:    

Description FEver 2008-07-28 22:11:27 UTC
up-imapproxy-1.2.6rc2 is already available. Repo version is 1.2.4.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Rakesh Pandit 2008-08-28 16:18:04 UTC
I will update to 1.2.6 soon

Comment 2 Rakesh Pandit 2008-08-28 19:49:37 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=460583

Filed an update to latest stable.

Comment 3 manuel wolfshant 2008-08-29 14:01:12 UTC
Fixed by bz #460583 . Please close this bug once the new version is built.

Comment 4 Rakesh Pandit 2008-08-31 14:15:27 UTC
Build